[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Boot poster challenge



On Tue, 2004-11-16 at 23:43, Dave Jones wrote:
> On Tue, Nov 16, 2004 at 06:29:40PM -0500, Alan Cox wrote:

> 
> It also gets 'stuck' sometimes, making the user believe that everything
> is up to date, whilst running up2date -l, or yum will find packages
> that need updating.  I've also seen it claim updates are available
> that running up2date on the command line can't find. *boggle*

I can confirm the same behaviour.
> 
> The whole thing needs a bullet in its head imo.

:/

It happily confirms that the 2.6.9-1.3 kernel installs correctly into my
FC2 installation.

But no 2.6.9-1.3 option is offered in the boot menu.

After some puzzlement I tried installing the version from freshRPM's  
using Synaptic. This fails as well, but has the good grace to error,
reporting that it is unable to generate an initrd, and reporting an
error relating to a MegaRAID controller

seems I have one of these

megaraid: found 0x101e:0x1960:bus 2:slot 4:func 0
scsi0:Found MegaRAID controller at 0x2285f000, IRQ:185

and that kernel does not like it. 

Indeed I have no 2.6.9-1.3 initrd, which is clearly an issue, but
the silent loss of the error, and worse still the confirmation of
a correct install **when the update process clearly knew there was
an issue** since it did not add the 2.8.9 kernel to the boot menu
is seriously broken.


HarryM  





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]